Vuln: podofo CVE-2017-5855 Denial of Service Vulnerability

podofo CVE-2017-5855 Denial of Service Vulnerability

Bugtraq ID: 96516
Class: Failure to Handle Exceptional Conditions
CVE:

CVE-2017-5855

Remote: Yes
Local: No
Published: Mar 02 2017 12:00AM
Updated: Mar 02 2017 01:07PM
Credit: Agostino Sarubbo
Vulnerable:

PoDoFo PoDoFo 0.9.4

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 2, 2017 at 07:01AM

0
Share